List conditions for a field type
GET
/api/v1/filter-conditions/for-field-type
const url = 'https://renotify.app/api/v1/filter-conditions/for-field-type?field_type=date';const options = { method: 'GET', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"field_type":"text"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://renotify.app/api/v1/filter-conditions/for-field-type?field_type=date' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "field_type": "text" }'Retrieve the available operators for a specific field type.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”field_type
required
The field type to inspect.
string
The field type to inspect.
Example
dateRequest Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
field_type
required
string
Example
numberResponses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "401", "title": "Unauthenticated", "detail": "Unauthenticated." } ]}